Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: gauche-gtk - Gauche extension module to use GTK


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=188176





------- Additional Comments From [EMAIL PROTECTED]  2006-05-05 09:39 EST -------
(In reply to comment #13)
> So perhaps it's gtkglext-1.0.pc or gdkglext-x11-1.0.pc that should require
> pangoft2 or pangoxft?
Hmm, does anybody see any direct dependency between gtkglext and pangoft2 or
pangoxft?

At least, I don't see any, so I am inclined to think there might be a missing
dep anywhere underneath. Or am I missing something?




-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.

_______________________________________________
Fedora-package-review mailing list
Fedora-package-review@redhat.com
http://www.redhat.com/mailman/listinfo/fedora-package-review

Reply via email to